<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Hello!</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <script
      src="https://code.jquery.com/jquery-3.4.1.js"
      integrity="sha256-WpOohJOqMqqyKL9FccASB9O0KwACQJpFTUBLTYOVvVU="
      crossorigin="anonymous"></script>
    
  </head>  
  <body style="width: 100%; height: 600px;">
    <script>
      $(document).ready(function(){
        $(document.body).mousemove(function(e){
          $("#message").val(e.pageX+", "+e.pageY);
        })
      });
    </script>
    <input type="text" id="message"/>
  </body>
</html>
